import { StoreContextProvider } from '@kevisual/store/react';
import { createManagerStore } from './store/index';
export const ManagerProvider = ({ children, id }: { children: React.ReactNode; id?: string }) => {
  return (
    <StoreContextProvider id={id || 'mark-manager'} stateCreator={createManagerStore}>
      {children}
    </StoreContextProvider>
  );
};
